<?php
/* @var $this LocationController */
/* @var $model Location */

$this->breadcrumbs = array(
    yii::t('default', 'Reports') => array('/dashboard/Reports'),
    yii::t('default', 'Person - POS'),
);
?>

<?php
$form = $this->beginWidget('ext.bootstrap.widgets.TbActiveForm', array(
            'action' => Yii::app()->createUrl($this->route),
            'method' => 'get',
        ));


echo $form->labelEx($model, 'person_name');

$persons = array_values(Person::getArrayOfPersons());
array_push($persons, yii::t('default', 'All Persons'));
$form->widget('zii.widgets.jui.CJuiAutoComplete', array(
    'model' => $model,
    'attribute' => 'person_name',
    'source' => $persons,
    'options' => array(
        'minLength' => '0',
    ),));
?>
<div class="actions">
<?php echo CHtml::submitButton(Yii::t('default', 'Go'), array('class' => 'btn primary')); ?>
    &ensp;
    <?php echo CHtml::submitButton(Yii::t('default', 'Export'), array('name' => 'export', 'class' => 'btn primary')); ?>
</div>
    <?php $this->endWidget(); ?>
<!-- search-form -->







<?php
    $this->widget('ext.bootstrap.widgets.TbGridView', array(
        'id' => 'VPersonPOS-grid',
        'type' => 'striped',
        'dataProvider' => $model->search($is_empty),
        'type' => 'striped',
        'filter' => $model,
        'columns' => array(
            'person_name',
            'person_number',
            'person_department_name',
            'person_location_code',
            'person_geomarket_name',
            'pos_name',
            'pos_location_code',
            'pos_geomraket_name',
        ),
    ));
?>
